/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/


#logo img {
    height: 75px;
    margin: 10px;
}

/*gogole translate dropdown*/
body{top:0px!important;}
#google_language_translator,#flags{text-align:left;}
#google_language_translator{margin-top:23px;clear:both;}
#flags{width:165px;}
#flags a{display:inline-block;margin-right:2px;}
#google_language_translator a{display:none!important;}
div.skiptranslate.goog-te-gadget{display:inline!important;}
.goog-te-gadget{color:transparent!important;}
.goog-te-gadget{font-size:0px!important;}
.goog-branding{display:none;}
.goog-tooltip{display: none!important;}
.goog-tooltip:hover{display: none!important;}
.goog-text-highlight{background-color:transparent!important;border:none!important;box-shadow:none!important;}
#google_language_translator select.goog-te-combo{color:#32373c;}
div.skiptranslate{display:none!important;}
#goog-gt-{display:none!important;}
#glt-translate-trigger{left:20px;right:auto;}
#glt-translate-trigger > span{color:#ffffff;}
#glt-translate-trigger{background:#f89406;}
.goog-te-gadget .goog-te-combo{width:100%;}

/*page*/
#page-title.page-title-dark{
background-color : #793d18 !important;
}
#page ul, #page ol {
	margin-left: 25px;
}
.page-img{
	padding: 20px;
	width: 100%;
	text-align: center;
}
.page-img img{
	width: 100%;
}

.team-title h4{
    text-transform:none;
}